import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconVimeoComponent extends TiniElement {
    static readonly defaultTagName = "icon-vimeo";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconVimeo: any;
